MediaWiki:Tables.css: Difference between revisions

Jump to navigation Jump to search
Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Line 720: Line 720:
:root .mediawiki .jquery-tablesorter {
:root .mediawiki .jquery-tablesorter {
.headerSort {
.headerSort {
padding-right: 12px;
padding-right: 20px;
&:before, &:after {
&:before, &:after {
margin-right: 2px;
margin-right: 2px;